@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 1099px) and (max-width: 1527px) {
	.displays {left:2%; width:700px; }
	.formPainel {margin-right:2%;}
	.passos {height:auto;}
	/*.boxPasso {margin-top:50px;}*/
}
/*Tablet*/
@media only screen and (min-width: 769px) and (max-width: 1100px) {
.content100 {width:100%;}
.content90 {width:90%; float:left; margin-left:5%;}
.logotipo {width:150px;}
.displays {left:2%; top:250px; width:500px; }
.formPainel {margin-right:2%; width:300px;}
.boxPasso {margin-top:50px;}
.passos {height:auto; background-attachment: scroll; background-size:cover;}
.envolveMenu {width:100%; text-align:right;}
.menu {background-color:#FFF;}
.meiaTela40, .meiaTela60, .meiaTelaCentralLeft, .meiaTelaCentralRight {width:50%;}

.txtPage {margin-left:3%; float:left; margin-right:auto; width:90%; margin-top:50px;}
}

/*Smartphone*/
@media only screen and (min-width: 480px) and (max-width: 768px) {
.content100{width:100%;}
.content90 {width:90%; float:left; margin-left:5%; height:auto;}
.logotipo {width:177px; float:none; margin-left:auto; margin-right:auto;}
.contentRightTop {float:none; margin-left:auto; margin-right:auto; width:350px;}
.telTop {margin-top:20px; border-radius:7px;}
.txtPainel {margin-top:25px;}
.displays {float:none; position:static; margin-left:auto; margin-right:auto; width:90%;}
.painel {height:auto; background-attachment: scroll;}
.formPainel {width:100%; padding-left:5%; padding-right:5%; padding-top:25px; margin-top:25px; background-color:#FFF; float:left;}
.boxPasso {margin-top:50px;}
.passos {height:auto; padding-bottom:40px; background-attachment: scroll; background-size:cover;}
.sobre { padding-bottom: 50px;	padding-top: 50px;	height: auto;  background-image:none;}
.redesBottom {margin-top:20px;}
.googleTradutor {float:left; width:auto; margin-top:20px; }
.redesTop {clear:none; width:auto;}
.envolveMenu {float:right; width:auto; margin-right:5%;}
.displaysSobre {width:90%; margin-left:5%; margin-bottom:0px;}
.formSobre {width:90%; margin-left:5%; float:left;}
.txtDetalhe, .formEquipamento {width:90%; float:left; margin-left:5%;}
.detalheEquipamento figure {float:none; margin-left:auto; margin-right:auto;}
.detalheEquipamento h1 {width:100%; margin-left:0px; text-align:center;}
.contentRight{float:left; width:100%; margin-top:25px;}
.menu {background-color:#FFF;}
.topPage {background-attachment:scroll; background-size: cover;}
.topPage h1 {font-size:280%}
.jsgrid-cell {width:100%; display:inline-block; border-bottom-color: #B8B8B8; border-bottom-style:dotted; border-bottom-width:1px}
.txtPageTop { padding-top:40px; padding-bottom:40px;}
.meiaTela40, .meiaTela60, .meiaTelaCentralLeft, .meiaTelaCentralRight {width:100%; min-height:inherit; height:auto; padding-left:5%;  padding-right:5%;}
.txtPage, .meiaTelaCentralLeft .txtPage {margin-left:5%; float:left; margin-right:auto; width:90%; margin-top:30px; margin-bottom:30px;}
.formPages {float:none; margin-left:auto; margin-right:auto; height:400px;}
.seta_direita:after { border:none}
.txtPageTop p { text-align:justify; margin-top:20px; float:left; font-size: 120%;}
.txtPage p  { text-align:justify; margin-top:10px; float:left; font-size: 120%;}
.boxVideoManuais {width:380px;}
}

/*Celular*/
@media only screen and (min-width: 180px) and (max-width: 479px) {
	.boxVideoManuais {max-width:380px; width:90%; margin-left:5%; float:left;}
.content100{width:100%;}
.content90 {width:90%; float:left; margin-left:5%;}
.logotipo {width:177px; float:none; margin-left:auto; margin-right:auto;}
.contentRightTop {float:none; margin-left:auto; margin-right:auto; width:170px; margin-bottom:20px; }
.telTop {margin-top:20px; border-radius:7px; margin-top:10px; margin-right:0px; }
.conjuntoTel {width:auto;}
.redesTop  {float:left; margin-left:0px;  width:100%; text-align:center; margin-top:20px;}
.googleTradutor {float:left; margin-left:0px;  width:100%; text-align:center;  }
.googleTradutor img {	margin-top: 25px;	display: inline-block;	float:none;}
.redesTop a {margin-right:5px; margin-left:5px; margin-top:15px; display:inline-block; float:none;}
.txtPainel {margin-top:25px;}
.txtPainel h1 {font-size:150%;}
.txtPainel h2 {font-size:110%;}
.displays {float:none; position:static; margin-left:auto; margin-right:auto; width:90%;}
.painel {height:auto; background-attachment: scroll;}
.formPainel {width:100%; padding-left:5%; padding-right:5%; padding-top:25px; margin-top:25px; background-color:#FFF; float:left;}
.boxPasso {
	margin-top: 40px;
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 15px;
	border-bottom-color: #F9F9F9;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	float: left;
}
.boxPasso:last-child {border-bottom:none;}
.passos {height:auto; padding-bottom:40px; background-attachment: scroll; background-size:cover;}
.ajusta50 {width:100%;}
.btGeral {width:100%;}

.formPages .btGeral, .contrateagora {width:100%;}
.falePages h2 {font-size:150%;}
.sobre {padding-bottom:50px; padding-top:50px; height:auto; background-image:none;}
 .redesBottom {float:none; margin-left:auto; margin-right:auto;  width:100px; margin-top:25px;}
.envolveMenu {float:right; width:auto; margin-right:5%;}
.displaysSobre {width:90%; margin-left:5%; margin-bottom:0px;}
.formSobre {width:90%; margin-left:5%; float:left;}
.txtDetalhe, .formEquipamento {width:100%;}
.txtDetalhe, .formEquipamento {width:90%; float:left; margin-left:5%;}
.logoEquipamento {float:none; margin-left:auto; margin-right:auto;}
.detalheEquipamento figure {float:none; margin-left:auto; margin-right:auto;}
.detalheEquipamento h1 {width:100%; margin-left:0px; text-align:center;}
.contentRight {float:left; width:100%; margin-top:25px;}
.txtPage, .meiaTelaCentralLeft .txtPage{margin-left:5%; float:left; margin-right:auto; width:90%; margin-top:30px; margin-bottom:30px;}
.menu {background-color:#FFF;}
.bloqueiosMenor a {width:130px;}
.topPage {background-attachment:scroll; background-size: cover;}
.topPage h1 {font-size:150%}
.jsgrid-cell {width:100%; display:inline-block; border-bottom-color: #B8B8B8; border-bottom-style:dotted; border-bottom-width:1px}
.txtPageTop { padding-top:40px; padding-bottom:40px;}
.meiaTela40, .meiaTela60, .meiaTelaCentralLeft, .meiaTelaCentralRight {width:100%; min-height:inherit; height:auto; padding-left:5%;  padding-right:5%;}
.formPages {float:none; margin-left:auto; margin-right:auto; height:400px;}
.formPages .ajusta50 {width:100%;}
.seta_direita:after { border:none}
.txtPageTop p { text-align:justify; margin-top:20px; float:left; font-size: 120%;}
.txtPage p  {
	text-align: justify;
	margin-top: 10px;
	float: left;
	font-size: 120%;
}
.meiaTela40 {min-height:580px;}
}

/*RODAPE NOVO*/
@media only screen and (min-width: 180px) and (max-width: 1039px) {
.telefonesRodape {
	float: left;
	clear:left;
	margin-top:10px;
}
.telefonesRodape span{
	float: left;
	clear:left;
}
}
@media only screen and (min-width: 180px) and (max-width: 768px) {
.rodapeLeft {
	float: left;
	width: 100%;
}
.logoRodape {
	width: 177px;
}
.enderecoRodape {
	margin-bottom: 10px;
}
.rodapeRight {
	float: left;
	width: 100%;
	text-align: left;
	padding-top: 0px;
	clear:left;
	margin-top:20px;
}
.btRodapeFranquia{
	float:left;
	margin-bottom:30px;
}
.appRodape {
	float: left;
	clear:left;
}
.politicaRodape {
	float: left;
	clear: left;
	margin-top: auto;
	margin-bottom:30px;
}
.politicaRodape a{
	float:left;
}
.colunaMapa{
	width:130px;
	vertical-align:top;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:30px;
}


}